# Uses of Enum
ch.qos.logback.classic.db.names.ColumnName

Packages that use ColumnName
Package
Description
ch.qos.logback.classic.db.names

## Uses of ColumnName in ch.qos.logback.classic.db.names

Methods in ch.qos.logback.classic.db.names that return ColumnName
Modifier and Type
Method
Description
`static ColumnName`
ColumnName.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ColumnName[]`
ColumnName.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.